/*---------------------------------------------
  nav
---------------------------------------------*/
p.screenshot{
  font-size: 0.917em;
  line-height: 1.636;
  margin-bottom:1.636em;
}
p.screenshot span {
	display: block;
	width: 100%;
}
img {max-width:100%;}
td {vertical-align: top;}
/*a[href^="http"] {
   padding-right:8px;
   background:url(/bitmaps/common/out.png) no-repeat 100% 2px;
}*/

kbd,code,tt,pre {color:#000;}

caption {text-align:center; font-weight:bold; padding:.5em;}

/* documentation */

/* indentation for coded table columns */
.noindent, .indent1, .indent2, .indent3 {
  text-align: left;
}

.indent1 {padding-left:1.5em;}
.indent2 {padding-left:2.5em;}
.indent3 {padding-left:3.5em;}

/* colors for Yes, NA and No table cells */
.y {color: #000; background: #ddffdd; font-weight: bold;}
.n {color: #000; background: #ffeeee; font-weight: bold;}
.p,.o {color: #000; background: #ffffe0;}
.na {color:#000; background: #f0f8ff;}

/* for ul's inside dl's */

dd ul {margin-bottom:0em; padding-left:0.5em;}
.box b.info {padding-top:0.25em;padding-bottom:0.25em;}

/* history page */
.article .table1 {font-size: 0.9em;}
.article .final {color: #000; background-color: #ffffe0;}
.article .altrow {color: #000; background-color: #eee;}
.article .wsp a {padding-right: 1ex;}

/* specs */
.article .fontsize {font-size: 90%;}
.article .indent {padding-left: 1.5em;}
.article .cen {text-align: center;}
.article .notice {color: #000; background-color: #ffffe0;}
.article .support {border: 1px solid #d3cd8a; padding: 1em; margin-bottom:1em; background: #ffffe0; color: #000;}
.article h2 {font-size: 1.7em;}
.article caption {color: #000; background-color: #dcdcdc;}
td ul.split > li {width:46%;padding-right:4%;float:left;}
